
/* Header */
.fusion-title-heading .smaller {font-size:16px; margin-bottom:16px; display:inline-flex}

/* Fusion toggles */
#main .product-info-toggles .panel-heading {background:var(--theme_color_3)}
#main .product-info-toggles .panel-heading a {padding:16px; margin-bottom:16px;}
#main .product-info-toggles .panel-heading a .fusion-toggle-icon-wrapper {transition:transform .3s}
#main .product-info-toggles .panel-heading a.active .fusion-toggle-icon-wrapper {transform:rotate(180deg)}
#main .product-info-toggles .panel-body {padding-top:32px; padding-bottom:32px;}
#main .product-info-toggles .panel-collapse {pointer-events:none; cursor:default}

#main .product-info-toggles .fusion-panel {cursor:default}

/* Product slider */
.product-single-slider .awb-swiper {border-radius:24px 0 24px 0; box-shadow:0px 0px 10px 0px rgba(0, 0, 0, 0.15)}
.product-single-slider .swiper-slide {height: 400px !important; display: flex !important; flex-direction: column !important;}
.product-single-slider .swiper-slide .fusion-carousel-item-wrapper {height: 100%;}
.product-single-slider .swiper-slide .fusion-carousel-item-wrapper .fusion-image-wrapper{height: 100%; display: flex; width: 100%; background: #fff; } 
.product-single-slider .swiper-slide .fusion-carousel-item-wrapper .fusion-image-wrapper img {height: 100%; width: 100%; object-fit: contain;  max-height: 100% !important}
.product-single-slider .fusion-image-wrapper { border: none !important; border-radius: 0px 20px 0px 20px;}
.product-single-slider .awb-swiper-button-prev {position: absolute; bottom: 0; right: 78px; top: auto; left: auto; background-color: transparent !important; color: var(--theme_color_2); font-size: 24px;}
.product-single-slider .awb-swiper-button-next {position: absolute; bottom: 0; right: 32px; top: auto; left: auto; background-color: transparent !important; color: var(--theme_color_2); font-size: 24px;}
.product-single-slider .awb-swiper-button-next:hover,
.product-single-slider .awb-swiper-button-prev:hover {color: var(--theme_color_1) !important;}
.product-single-slider .awb-swiper-button-prev i::before {content: '\f060' !important; font-family: 'Font Awesome 6 Pro' !important;}
.product-single-slider .awb-swiper-button-next i::before {content: '\f061' !important; font-family: 'Font Awesome 6 Pro' !important;}

/* Product specs table */
.table-wrapper {width:100%; display:flex; flex-direction: column; line-height:1.5;}
.table-wrapper .specs-table {width: 100%; border-collapse: collapse;; margin-bottom:24px}
.table-wrapper .specs-table thead th {font-weight: bold; padding: 8px; text-align: left; border-bottom: 1px solid #B2BEDC; max-width:200px}
.table-wrapper .specs-table .type-badge {display: inline-block; background: var(--theme_color_2); border-radius:0 24px 0 24px; font-weight:bold; text-decoration: underline; color: white; padding: 14px 32px; line-height:1; text-align: center; transition: background-color 0.2s ease;}
.table-wrapper .specs-table .type-badge:hover {background: var(--theme_color_1);}
.table-wrapper .specs-table td {padding: 8px; border-bottom: 1px solid #B2BEDC; vertical-align: top;}
.table-wrapper .specs-table a {pointer-events: all;}
.table-wrapper .specs-table .certificates-cell a {text-decoration: underline;}

/* Product logistics table */
#main .product-logistics h3 {color:var(--theme_color_2); margin-top:0px}
.table-wrapper {width:100%; display:flex; flex-direction: column; line-height:1.5; overflow-x: auto; -webkit-overflow-scrolling: touch}
.table-wrapper:last-child {margin-top:32px}
.table-wrapper .product-logistics-table {border-collapse: collapse;}
.table-wrapper .product-logistics-table th, .table-wrapper .product-logistics-table td {padding: 8px; border-right: 1px solid #B2BEDC; border-bottom: 1px solid #B2BEDC;}
.table-wrapper .product-logistics-table th {text-align: start;}
.table-wrapper .product-logistics-table th:last-child, 
.table-wrapper .product-logistics-table td:last-child {border-right: none;}
.table-wrapper .product-logistics-table tr:last-child th, 
.table-wrapper .product-logistics-table tr:last-child td {border-bottom: none;}

/* Product Downloads */
.product-downloads {display:inline-grid; grid-template-columns: repeat(2,1fr); gap:0 8px; pointer-events: all;}

@media (max-width: 808px) {
    .product-downloads {display:grid; grid-template-columns: repeat(1,1fr);}
}